package com.ruoyi.ibs.task.service;


import com.ruoyi.ibs.task.domain.dto.MarketTaskListDTO;
import com.ruoyi.ibs.task.domain.entity.MarketTaskList;
import com.ruoyi.ibs.task.domain.vo.MarketTaskListVO;

import java.util.List;

/**
 * 营销任务名单Service接口
 *
 */
public interface MarketTaskListService {

    List<MarketTaskListVO> getMarketLists(MarketTaskListDTO marketTaskListDTO);

    int editMarketTaskList(MarketTaskList marketTaskList);

    int updateReadTime(Long id);
}
